Latest Ubuntu Rumors & Linux News Blog

Libxml2 Vulnerabilities Closed in Ubuntu OSes

Details about a number of libxml2 vulnerabilities that have been found and fixed in Ubuntu 15.10 Ubuntu 15.04, Ubuntu 14.04 LTS, and Ubuntu 12.04 LTS were published in a security notice. The libxml2 package...

Ubuntu Server Guide 14.04 LTS eBook

Ubuntu Server Guide 14.04 LTS

Download the Ubuntu server for beginners tutorial in PDF & learn to install and configure Linux server applications on your Ubuntu system, easily.